#!/bin/bash

function test_partitioning()
{
    local img
    img=$(mktemp -u)
    dd if=/dev/zero of="$img" bs=1M seek=16384 count=0
    setup_drive "$img"
    parted -ms "$img" -- print
    rm -f "$img"
}

function oneTimeSetUp()
{
    . drive.inc
}

# Load shUnit2.
. /usr/bin/shunit2
